/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityDescription" = "calendario di default";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityHelp" = "scegli in quale calendario di default aggiungere gli eventi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignora avvisi";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "abilita di ignorare gli avvisi per questo calendario";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "1mF-H3-MbT"; */
"1mF-H3-MbT.title" = "Giorni feriali";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4sq-Ty-Vr3"; */
"4sq-Ty-Vr3.title" = "Luogo";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "5bT-eD-KNP"; */
"5bT-eD-KNP.title" = "Ripeti:";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "5fN-24-ikN"; */
"5fN-24-ikN.title" = "Arrivando";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "5Z5-ar-dOW"; */
"5Z5-ar-dOW.title" = "Ogni 5 minuti";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "6A6-D5-Fk3"; */
"6A6-D5-Fk3.title" = "Lasciando";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "8ID-Ts-0lz"; */
"8ID-Ts-0lz.title" = "Lista predefinita per i promemoria:";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Sul Mio Mac";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "053-0w-wRP"; */
"053-0w-wRP.title" = "Orario:";

/* Class = "NSTextFieldCell"; title = "Refresh:"; ObjectID = "a4l-bl-pfW"; */
"a4l-bl-pfW.title" = "Aggiorna:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "aqN-MU-pph"; */
"aqN-MU-pph.ibExternalAccessibilityDescription" = "luogo";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "Aue-ov-RIC"; */
"Aue-ov-RIC.title" = "Nuovo calendario";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "AyF-Qu-uA8"; */
"AyF-Qu-uA8.ibExternalAccessibilityDescription" = "la posizione è attiva";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "bqD-FQ-Ip4"; */
"bqD-FQ-Ip4.title" = "Ogni giorno";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "CNa-By-v9y"; */
"CNa-By-v9y.title" = "Sezione";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "Ctu-EF-2MV"; */
"Ctu-EF-2MV.title" = "Nome strada, codice postale città, paese";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityDescription" = "calendario di default";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityHelp" = "scegli in quale calendario di default aggiungere gli eventi";

/* Class = "NSButtonCell"; title = "Ignore shared calendar notifications"; ObjectID = "DL1-aV-S3k"; */
"DL1-aV-S3k.title" = "Ignora le notifiche per i calendari condivisi";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "dWD-sc-zcS"; */
"dWD-sc-zcS.title" = "Fine settimana";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL calendario:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Inserisci l'URL del calendario a cui ti vuoi iscrivere.";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignora avvisi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "fn1-w6-iTr"; */
"fn1-w6-iTr.ibExternalAccessibilityDescription" = "rimuovi set di calendari";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "FOj-Eh-z3i"; */
"FOj-Eh-z3i.ibExternalAccessibilityDescription" = "aggiungi set di calendari";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "luogo";

/* Class = "NSButtonCell"; title = "Assume writable"; ObjectID = "g1v-q8-R8Z"; Note = "Hidden option so users can mark a calendar as allowing changes to it (sometimes the server sends the wrong information and this allows overriding it)"; */
"g1v-q8-R8Z.title" = "Assumi scrivibile";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "gBi-mI-D6O"; */
"gBi-mI-D6O.ibExternalAccessibilityDescription" = "attivato alla partenza";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "GUM-YQ-GFF"; */
"GUM-YQ-GFF.ibExternalAccessibilityDescription" = "rimuovi calendario";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and task lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "Gyh-Xj-Ojn"; */
"Gyh-Xj-Ojn.title" = "Cambia velocemente i calendari e liste di promemoria mostrati creando set di calendari multipli. Per esempio, potresti decidere di avere set di calendari separati per casa e lavoro.";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Luogo:";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "jHu-uE-igc"; */
"jHu-uE-igc.title" = "Aggiungi calendari interessanti…";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "jLS-5j-a63"; */
"jLS-5j-a63.title" = "Mai";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "KPR-NI-tnC"; */
"KPR-NI-tnC.ibExternalAccessibilityDescription" = "attivato all’arrivo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "Kyi-CJ-jcA"; */
"Kyi-CJ-jcA.ibExternalAccessibilityDescription" = "ha conflitti";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "lFV-aV-dE6"; */
"lFV-aV-dE6.title" = "Custom…";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "lqI-ro-aCo"; */
"lqI-ro-aCo.title" = "Ogni ora";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Annulla";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "colore";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "seleziona il colore per il calendario";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "nGD-eS-Nqy"; */
"nGD-eS-Nqy.title" = "Nome set di calendari";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Iscriviti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore shared calendar notifications"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityDescription" = "ignora le notifiche per i calendari condivisi";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore shared calendar notifications for this calendar"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityHelp" = "attiva per ignorare le notifiche dei calendari condivisi per questo calendario";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "OUp-Q7-992"; */
"OUp-Q7-992.title" = "Ogni Giorno";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "pgE-Xf-kdg"; */
"pgE-Xf-kdg.title" = "Nuova lista promemoria";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "PHB-U2-qQ8"; */
"PHB-U2-qQ8.title" = "Spento";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "QGK-uP-wZg"; */
"QGK-uP-wZg.ibExternalAccessibilityDescription" = "rimuovi calendario";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "qHB-cK-Jwt"; */
"qHB-cK-Jwt.title" = "Set di calendari";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityDescription" = "calendario di default";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityHelp" = "scegli in quale calendario di default aggiungere gli eventi";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "qT3-QZ-hL3"; */
"qT3-QZ-hL3.title" = "Nuova iscrizione a calendario…";

/* Class = "NSTextFieldCell"; title = "Automatically activate at:"; ObjectID = "rdU-mJ-yGb"; */
"rdU-mJ-yGb.title" = "Attiva automaticamente alle:";

/* Class = "NSMenuItem"; title = "Every week"; ObjectID = "rHN-d1-ChF"; */
"rHN-d1-ChF.title" = "Ogni settimana";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "SLP-lC-B9T"; */
"SLP-lC-B9T.title" = "Orario";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nome";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "Tpa-3l-lya"; */
"Tpa-3l-lya.ibExternalAccessibilityDescription" = "è abilitato";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nome:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityDescription" = "calendario di default";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityHelp" = "scegli in quale calendario di default aggiungere gli eventi";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "VVd-Xy-74T"; */
"VVd-Xy-74T.title" = "Calendario di default:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Annulla";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "xCK-Bb-RAv"; */
"xCK-Bb-RAv.ibExternalAccessibilityDescription" = "aggiungi calendario";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "z4V-Ut-ejr"; */
"z4V-Ut-ejr.title" = "Ogni 15 minuti";

/* Class = "NSComboBoxCell"; title = "Add Location"; ObjectID = "zja-xc-Az8"; */
"zja-xc-Az8.title" = "Aggiungi luogo";

